{
	"DESCRIPTION": "Запустить опрос в текущем канале",
	"USAGE": "[question]",
	"EXAMPLES": "poll question:Земля плоская?",
	"QUESTION": "Текст вопроса",
	"NOTHING": "Без упоминания",
	"SELECT_MENTION": "Выберите упоминание:",
	"POLL_SENDED": "Опрос отправлен",
	"REACT": "Отреагируйте {{success}} или {{error}}!",
	"TITLE": "📊 Опрос:"
}